@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     SEOFast - Divi Child
 Theme URI:      http://www.seofast.com.au/
 Description:    Divi Child theme by SEOFast
 Author:         SEOFast
 Author URI:     http://www.seofast.com.au/
 Template:       Divi
 Version:        1.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */
@media only screen and (max-width: 1200px) and (min-width: 961px) {
#et_mobile_nav_menu {
display: block;
}
#top-menu {
display: none;
}
}